"HZO_INFO" = "Автоматически выделять переднее окно, затеняя фоновые окна.";
"AX_TIP2" = "Для улучшения точности затенения и уменьшения задержки разрешите %@ использовать универсальный доступ.";

"ANIMATION_MIN" = "%@ мин";
"ANIMATION_SEC" = "%@ с";

"DARKMODE_LABEL" = "Раздельные настройки для светлого и тёмного оформления системы:";
"DARKMODE_COLOR" = "Цвет";
"DARKMODE_BLUR" = "Размытие";

"FEEDBACK_LABEL" = "Довольны ли Вы этой версией HazeOver?";
"Yes" = "Да";
"No" = "Нет";
"FEEDBACK_UPDATE" = "Всё ещё довольны программой? Пожалуйста, оцените вновь, потому что рейтинги в App Store могут сброситься для обновлений.";

"RATE_TITLE" = "Клёво!";
"RATE_LABEL" = "Пожалуйста, оцените эту версию HazeOver или напишите отзыв. Это много значит.";
"RATE_BUTTON" = "Оценить HazeOver";

"REPORT_TITLE" = "Не беспокойтесь.";
"REPORT_LABEL" = "Пожалуйста, сообщите, что не так.";
"REPORT_BUTTON" = "Сообщить о проблеме";

"APP_RULE_DISABLE" = "Отключать при использовании %@";
"Remove" = "Удалить";

"MAS_NAME" = "Затеняет то, что отвлекает";

"WHATS_NEW" = "Что нового в HazeOver";

"Trial Version" = "Пробная версия";
"Buy Now" = "Купить";
"Thank You" = "Спасибо!";

"USAGE_LABEL" = "Затенение использовалось %@";

// Displays Tab

"SECONDARY_DIM" = "Затенять все окна на дисплеях без фокуса клавиатуры";
"SECONDARY_HIGHLIGHT" = "Выделять окна и на дисплеях без фокуса клавиатуры";

"DISABLE_DISPLAY_THIS" = "Отключить на этом дисплее";
"DISABLE_DISPLAY_NAME" = "Отключить на %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Ввести";
"SHORTCUT_TEXT" = "Нажмите клавиши";

// DisplayMockupView

"File" = "Файл";
"View" = "Вид";
"Window" = "Окно";
"Help" = "Справка";

// Touch Bar

"On" = "Вкл.";
"Off" = "Выкл.";

// Customizable Menus

"TOGGLE_MENU" = "Включить или выключить HazeOver";
"DISPLAYS_MENU" = "Дополнительные дисплеи";
"INTENSITY_MENU" = "Интенсивность";
"HELP_MENU" = "Справка и советы";
"ACTIONS_MENU" = "Настроить действия…";
"CUSTOMIZE_MENU" = "Настроить меню…";
"RATE_MENU" = "Оценить HazeOver";
"REPORT_MENU" = "Связаться с разработчиком";
"SETTINGS_MENU" = "Настройки…";
"QUIT_MENU" = "Завершить HazeOver";
